/* Breadcrumbs ============================================================== */

#breadcrumbs ul, #breadcrumbs li { margin:0; padding:0; list-style: none; }

#breadcrumbs ul{
    overflow: hidden;
}

#breadcrumbs ul li {
    height:32px;
    line-height:32px;
    float:left;
    font-size:12px;
    color:#2c3e50;
}

#breadcrumbs ul li a {
    color:#2c3e50;
}

#breadcrumbs ul li a:hover {
    color:#34495e;
    text-decoration: none;
}

#breadcrumbs ul li.sep {
    margin:0 10px;
    width: 4px;
    background: url("../images/nav-arrow-right-light.png") no-repeat left center;
}

#breadcrumbs ul li.home {
    width: 16px;
}

#breadcrumbs ul li.home a {
    display:block;
    width:16px;
    height:32px;
    background: url("../images/nav-home.png") no-repeat left center;
}

#breadcrumbs {
padding-top: 15px;
}

/*Текст списка документов*/
table th a, table tr a {
    color: #0e3de6;
}

.form-controls{
	width:100%;
	height:60px;
}


/*ЗАГОЛОВОК НОВОСТИ*/
article > h1 {
	padding-bottom: 15px;
	padding-left: 15px;
	font-size: 125%;
}

/*Видео с ютуб*/
.video_wrap {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
}
.video_wrap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}
/*скрываем видео*/
@media screen and (max-width: 600px) {
	.youvideos { display:none; }
}

/*VIZITKA*/

.mpt-company-block {
	display: block;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
	background-color: #F6F6F6;
	border: 1px solid #EEEEEE;
}

.mpt-company-block-right {
	float: right;
	width: 200px;
	overflow: auto;
	margin-top: 0px;
	text-align: center;
	margin-top: 10px;
}

.mpt-company-block-left {
	overflow: auto;
	margin-right: 240px;
}

.mpt-company-block-caption {
	color: #555555;
	font-size: 13pt;
	margin-bottom: 10px;
	background-color: #F6F6F6;
	border-bottom: 1px solid #CCCCCC;
}

.event-block p {
	font-size: 9pt;
	margin-bottom: 15px;
	color: #555555;
}

.mpt-list{
	margin-bottom: 10px;
}

.clear { clear: both; }
/*VIZITKA*/

/*ОТКРОЙ СВОЙ БИЗНЕС*/
.glyph-с01 {
  background-image: url(/templates/default/img/city/01.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-с02 {
  background-image: url(/templates/default/img/city/02.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-с03 {
  background-image: url(/templates/default/img/city/03.png);
  height: 40px !important;
  width : 40px !important;
}
.glyph-с04 {
  background-image: url(/templates/default/img/city/04.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-с05 {
  background-image: url(/templates/default/img/city/05.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-с06 {
  background-image: url(/templates/default/img/city/06.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-с07 {
  background-image: url(/templates/default/img/city/07.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-с08 {
  background-image: url(/templates/default/img/city/08.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-с09 {
  background-image: url(/templates/default/img/city/09.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-o01 {
  background-image: url(/templates/default/img/obj/01.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-o02 {
  background-image: url(/templates/default/img/obj/02.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-o03 {
  background-image: url(/templates/default/img/obj/03.png);
  height: 40px !important;
  width : 40px !important;
}
.glyph-o04 {
  background-image: url(/templates/default/img/obj/04.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-o05 {
  background-image: url(/templates/default/img/obj/05.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-o06 {
  background-image: url(/templates/default/img/obj/06.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-o07 {
  background-image: url(/templates/default/img/obj/07.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-o08 {
  background-image: url(/templates/default/img/obj/08.png);
  height: 40px !important;
  width : 40px !important;
}

.glyph-o09 {
  background-image: url(/templates/default/img/obj/09.png);
  height: 40px !important;
  width : 40px !important;
}

.nav-justified li a {
  font-size: 14px !important;
}

.tab-pane table td {
	font-size: 14px !important;
}

.btn-danger {
  color: #fff !important;
  background-color: #d9534f !important;
  border-color: #d43f3a !important;
  width:14px !important;
}

.tab-pane table button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  min-width: 30px;
}

.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  width:14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-map-marker {
  margin-left: -5px !important;
  content: "\e062";
}
